Vim添加语法高亮时出现(the command is not available )

转载 2012年03月21日 23:31:54

E319: Sorry, the command is not available in this version: syntax on
Press ENTER or type command to continue

 

ubuntu中默认安装的是vim的tiny版本,只需要sudo apt-get install vim即可

相关文章推荐

今天试vi遇到的“Sorry,the command is not available in this version : syntax on”

想试试vi,试试配置,于是按照提示,在/home/xia下直接新建.vimrc文件 xia@ubuntu:~$vi .vimrc内容如下:    set number    set smarti...

MongoDB学习—(1)安装时出现The default storage engine 'wiredTiger' is not available问题解决

MongoDB是NoSql类型的一种基于分布式文件存储的数据库,其存储方式与关系型数据库不同。其详细解释可见于[百科]。安装文件可从官网下载,官网:http://mongodb.org 我将下载的解...

vim显示行号、语法高亮、自动缩进、添加下划线的设置

ubuntu默认是没有安装vim的,所以设置以前请先安装vim:sudo apt-get install vim。 然后 打开vim的配置文件:sudo vim /etc/vim/vimrc 或者 ...

secureCRT使用VIM(SSH)时对语法高亮

1.在SecureCRT中 secureCRT使用VIM时对语法高亮 其实不是secureCRT的功能,而是VIM的 设置:Options ->Session Options -> Termin...

secureCRT使用VIM时对语法高亮

1.在SecureCRT中 secureCRT使用VIM时对语法高亮 其实不是secureCRT的功能,而是VIM的 设置:Options ->Session Options -> Termin...

linux下切换用户出现This account is currently not available

今天在一台新服务器下切换用户的时候出现“This account is currently not available”错误 上网检索了一 下发现是用户的shell禁止登录的问题 解决办法: 比...

[Liferay]springMVC在Liferay中出现过的问题:The requested resource () is not available

Spring 版本 3.0.5 Liferay 版本 6.1 GA2 在使用spring MVC 开发 portlet 时出现很奇怪的问题 完成配置文件,写Controller如下(未完成): @Co...

mongodb-java 3.x版本,有用户名密码时提示“XXXX(一个加密算法)is not available”的解决方案

今天写代码,满满的都是坑啊。。特此记录一下。 首先说明一下项目环境:Maven + mongodb-java-driver-3.2.2 原来的项目是用mongo 2.x的驱动写的,然后把它升级到3...
  • zw0283
  • zw0283
  • 2016-06-02 17:22
  • 2412

vim 语法高亮 颜色

vim STL语法高亮

内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:深度学习:神经网络中的前向传播和反向传播算法推导
举报原因:
原因补充:

(最多只允许输入30个字)